/*##################################################################*/
/* Tablet - portrait ###############################################*/
/*##################################################################*/

/* iPhone landscape */
@media (min-width:480px) and (max-width: 767px) {
    .tlt {
        letter-spacing: 2px;
        font-size: 48px;
        line-height:50px;
    }
    blockquote p {
        font-size: 19px;
        line-height:29px;
    }

	#languages {
		display: none;
	}

	#shots0 {
		xdisplay: block;
	}
	#shots1 {
		xdisplay: none;
	}
	#shots2 {
		xdisplay: none;
	}

	.treadheading {
		width:250px;
	}
	.trendcol {
		width:250px;
	}			
	#shotslide {
		max-width:360px;
	}
	#shotsmain {
		margin-left: 10px;
		max-width:360px;
		height: 310px;
	}
	#shotsection {
		margin-left:0;
	}
	.bx-wrapper .bx-controls-direction a {
		display: none;
	}
		
	.team_box p {
	    padding-bottom:35px;
	}
	#wideskyscraper {
		display: none;
	}
	#Leaderboard2 {
		display: none;		
	}
	#bx-pager-frame {
		display: none; 
	}
	#commentsframe {
		margin-left: 10px;
		width: 350px;
	}	
}

/* no column banner */
@media (min-width:1025px) and (max-width: 1340px) {	
	#shots1 {
		xwidth:822px;	
	}
	#shots2 {
		xdisplay: none;
	}	

	#wideskyscraper {
		display: none;
	}
	#commentsframe {
		width: 950px;
	}
}
	
/* iPad landscape */
@media (min-width:993px) and (max-width: 1024px) {

	#shots1 {
		xwidth:603px;	
	}
	#shots2 {
		xdisplay: none;
	}	

	#shotslide {
		max-width:740px;
	}
	#shotsmain {
		width:740px;
		height: 580px;
	}
	#wideskyscraper {
		display: none;		
	}
	#xvertical {
		xdisplay: block;		
	}
	#bx-pager-frame {
		display: none;
	}
	#Leaderboard2 {
		display: none;
	}
	#commentsframe {
		width: 730px;
	}
}

/* iPad portrait */
@media (min-width:768px) and (max-width: 992px) {
    .service_box p {
        width:220px;
        margin: 0 auto;    
    }
    
    #service_boxes ul {
        width:220px;

    }
    
    .animbox {
        width: 220px;
    }
 
	#shots1 {
		xwidth:583px;
	}
	#shots2 {
		xdisplay: none;
	}	

	#xshots2 {
		width:180px;
	}
			
	#shotslide {
		max-width:740px;
	}
	#shotsmain {
		width:740px;
		height: 580px;
	}
	#shotsection {
		margin-left:15px;
	}
	.bx-wrapper .bx-controls-direction a {
		display: none;
	}
	
	#wideskyscraper {
		display: none;
	}
	#bx-pager-frame {
		display: none;
	}
	#Leaderboard2 {
		display: none;
	}
	#commentsframe {
		width: 730px;
	}	
}


/*##################################################################*/
/* Smartphone - portrait ###########################################*/
/*##################################################################*/

@media (max-width: 479px) {
    .tlt {
        letter-spacing: 0px;
        font-size: 25px;
        line-height:30px;
    }
    
    h2 {
        font-size: 35px;
        line-height:52px;
    }
    
    h3 {
        font-size: 25px;
        line-height:37px;
    }
    
    blockquote p {
        font-size: 17px;
        line-height:29px;
    }
    
    #home {
        height:400px;
        background-color: #0070aa;
        background-image: url(../images/home-bg_mobile.jpg);
        background-position:center;
        background-repeat:no-repeat;
        background-size:  480px 400px;         
    }
    
    #home blockquote {
        margin-top:115px;
    }
    
    #clients {
        height:450  px;
    }
    
    #clients .client_logo {
        border-width:2px;
    }
    .md-content {
    padding-top:10px;     
    }    
    .md-content h3, .md-content p{
    margin-bottom:10px;
    margin-top:10px;
    width:90%;    
    }
    
    .flex-direction-nav li .next {right: 20px}
    .flex-direction-nav li .prev {left: 20px}
    
    .contact_details p{
    margin-top:20px;
    margin-bottom: 50px;
    }
    .social_icons {
    margin-top:25px;
    }

	#languages {
		display: none;
	}

	#shots0 {
		display:block;		
	}
	#shots1, #shots2 {
		display: none;
	}
	.treadheading {
		width:275px;
	}
	.trendcol {
	}	
	#shotslide {
		max-width:320px;
	}
	#shotsmain {
		margin-left: 10px;
		width:320px;
		height: 300px;
	}
	#shotsection {
		margin-left:0;
	}
	.bx-wrapper .bx-controls-direction a {
		display: none;
	}

	.team_box p {
	    padding-bottom:35px;
	}
	#wideskyscraper {
		display: none;
	}
	#Leaderboard2 {
		display: none;		
	}
	#bx-pager-frame {
		display: none; 
	}
	#commentsframe {
		margin-left: 10px;
		width: 310px;
	}

}



/*##################################################################*/
/* Retina - desktop + tablet #######################################*/
/*##################################################################*/

@media all and (-webkit-min-device-pixel-ratio: 2), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 2), all and (-o-min-device-pixel-ratio: 2/1) {
    #home {    
        background: url(../images/home-bg@2x.jpg);
        background-size: 2500px 574px;
        background-position:center;
        background-repeat:no-repeat;
    }
    
    #clients {
        background: url(../images/clients_bg@2x.jpg);
        background-size: 1000px 500px;
        background-position:top;
        background-repeat:no-repeat;
    }      
}


/*##################################################################*/
/* Retina - smartphone #############################################*/
/*##################################################################*/

@media (max-width: 479px) and (-webkit-min-device-pixel-ratio: 2), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 2), all and (-o-min-device-pixel-ratio: 2/1) {
  #home {    
    background: url(../images/home-bg_mobile@2x.jpg);
    background-size: 480px 400px;
    background-position:center;
  }
}